#include <stdio.h>
#include <stdlib.h>
#include <rsbac/types.h>
#include <rsbac/getname.h>

int main(int argc, char ** argv)
{
  int value;
  
  if (argc == 2)
    {
      value = get_attribute_nr(argv[1]);
      printf("%i\n", value);
    }
  else
    {
      printf("%s (RSBAC %s)\n***\n", argv[0], VERSION);
      printf("Use: %s attribute_name\n", argv[0]);
      exit(1);
    }
    
  exit(0);
}
